Subject: You’re Invited: Live Virtual Showroom Tour (Aug 21)
From: HiEnd Accents <[email-masked]>
To: Xiaohua Wang <[email-masked]>
Date: Wed, 20 Aug 2025 22:39:43 +0000 (UTC)

You’re Invited to Our Live Virtual Tour!

Hi Xiaohua,

I missed seeing you at the August WESA Market and want to personally invite you to a virtual tour of our newest introductions.

On August 21 at 2 PM CST, we’ll go live from our showroom (WTC Suite #515) to walk through:

- The debut of our Prairie Cowgirl–inspired bed from the Tasha Polizzi for Paseo Road Collection.
- Our newest throws, giving your customers more ways to bring Western style home.
- Holiday-ready giftables—easy add-ons your shoppers will be looking for this season.
- An exclusive preview of a brand-new line launching in January 2026—giving you time to plan ahead before it officially drops.

I know how important it is to have collections that excite customers and move quickly during the busy season. This is a chance to tour our showroom from your desk, ask questions in real time, and get a head start on stocking up before the holiday shopping season.

👉[Save My Spot]( https://calendly.com/hiendaccents/hiend-accents-wesa-market-virtual-showroom-tour)

I’d love for you to join us and see firsthand what we’ve been creating with your customers in mind. Feel free to reply to this e-mail or text me to secure your spot.

Warm Regards,

[Elizabeth Orth-He]

Elizabeth Orth-He, Ph.D.
Director of Sales
3011 Skyway Circle S, Irving, TX 75038
P: 972‑514‑1971 x320 | M: 972‑207‑4191
E: [[email-masked]](mailto:[email-masked])

You received this email from HiEnd Accents Trade. If you would like to unsubscribe, [click here](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=UEVEMv&c=01GZ1VGC7GX5EMN9K47608RY1H&k=2c36bf9ae51339867c5033b792914110&m=01K33T2BJ4CK464TRG2YR44DX1&r=01K34T676QWSWH00N85MZCD37H).